.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1282.216000px;}
._4{width:1330.124000px;}
._3{width:1364.112000px;}
._1{width:1446.128000px;}
._5{width:1548.036000px;}
._0{width:1589.980000px;}
.fc1{color:rgb(15,168,74);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:18.477311px;}
.ya{bottom:38.561345px;}
.y8{bottom:345.445378px;}
.y7{bottom:375.973109px;}
.y6{bottom:406.500840px;}
.y5{bottom:465.949580px;}
.y4{bottom:483.623529px;}
.y3{bottom:501.297479px;}
.y2{bottom:554.319328px;}
.y1{bottom:584.847059px;}
.y1a{bottom:637.868908px;}
.y19{bottom:666.789916px;}
.y18{bottom:723.025210px;}
.y17{bottom:751.946218px;}
.y16{bottom:808.181513px;}
.y15{bottom:837.102521px;}
.y14{bottom:866.023529px;}
.y13{bottom:922.258824px;}
.y12{bottom:951.179832px;}
.y11{bottom:980.100840px;}
.y10{bottom:1009.021849px;}
.yf{bottom:1037.942857px;}
.ye{bottom:1094.178151px;}
.yd{bottom:1123.099160px;}
.yc{bottom:1152.020168px;}
.yb{bottom:1180.941176px;}
.y9{bottom:1208.255462px;}
.h7{height:26.352000px;}
.h4{height:29.280000px;}
.h6{height:35.136000px;}
.h3{height:46.848000px;}
.h5{height:86.763025px;}
.h2{height:87.840000px;}
.h1{height:1315.102521px;}
.h0{height:1352.860504px;}
.w2{width:811.394958px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:19.280672px;}
.x1{left:72.302521px;}
.x2{left:77.122689px;}
.x3{left:99.616807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:1064.042566pt;}
._4{width:1103.798856pt;}
._3{width:1132.003682pt;}
._1{width:1200.064379pt;}
._5{width:1284.632385pt;}
._0{width:1319.439470pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:15.333333pt;}
.ya{bottom:32.000000pt;}
.y8{bottom:286.666667pt;}
.y7{bottom:312.000000pt;}
.y6{bottom:337.333333pt;}
.y5{bottom:386.666667pt;}
.y4{bottom:401.333333pt;}
.y3{bottom:416.000000pt;}
.y2{bottom:460.000000pt;}
.y1{bottom:485.333333pt;}
.y1a{bottom:529.333333pt;}
.y19{bottom:553.333333pt;}
.y18{bottom:600.000000pt;}
.y17{bottom:624.000000pt;}
.y16{bottom:670.666667pt;}
.y15{bottom:694.666667pt;}
.y14{bottom:718.666667pt;}
.y13{bottom:765.333333pt;}
.y12{bottom:789.333333pt;}
.y11{bottom:813.333333pt;}
.y10{bottom:837.333333pt;}
.yf{bottom:861.333333pt;}
.ye{bottom:908.000000pt;}
.yd{bottom:932.000000pt;}
.yc{bottom:956.000000pt;}
.yb{bottom:980.000000pt;}
.y9{bottom:1002.666667pt;}
.h7{height:21.868117pt;}
.h4{height:24.297908pt;}
.h6{height:29.157490pt;}
.h3{height:38.876653pt;}
.h5{height:72.000000pt;}
.h2{height:72.893724pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:673.333333pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:16.000000pt;}
.x1{left:60.000000pt;}
.x2{left:64.000000pt;}
.x3{left:82.666667pt;}
}
